Bug 2221 - зависимость на WM
: зависимость на WM
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wdm)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-11 19:36 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-11 19:36:18
wdm \"тянет\" за собой WindowMaker
$ rpm --whatrequires -q WindowMaker
wdm-1.20-alt14

---

---

------- Comment #1 From 2003-02-14 21:22:37 -------
fixed in wdm-1.20-alt15
------- Comment #2 From 2003-02-14 21:22:37 -------
fixed in wdm-1.20-alt15
------- Comment #3 From 2003-02-14 22:02:26 -------
Ok
------- Comment #4 From 2003-02-14 22:02:26 -------
Ok